BIRT-Designer 2.2M4

Screenshot BIRT-Designer Seit Ende Januar ist der neue BIRT-Designer 2.2 Milestone 4 verfügbar. Die Installation gestaltet sich schwierig, da Eclipse 3.3 und Java 1.5 vorausgesetzt werden. Da die neuen Featare jedoch beeindrucken, haben wir uns – bis zur vollständigen Integration – für einen Zwischenlösung entschieden. Wir nutzen das Report Designer Full Eclipse Install Paket. Für die Anbindung des Subversion-Repository muss dann noch Subclipse 1.2 entpackt werden. Eine Installation über den Update-Manager war nicht möglich.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.